---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.19.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:29:22.960949'
uploaded: '2024-07-23T03:43:19.910657'
signed: '2024-07-23T17:34:09.747626'
released: '2024-07-23T18:34:27.021927'
artifacts:
metadata_updated: '2024-07-23T18:34:27.022425'
